RubyGems Navigation menu

Reverse dependencies for logstash-codec-gzip_lines Latest version of the following gems require logstash-codec-gzip_lines

Total downloads 108,042

For this version 75,488

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: